package net.minecraft.world.inventory;

import net.minecraft.world.Container;
import net.minecraft.world.item.crafting.AbstractCookingRecipe;
import net.minecraft.world.item.crafting.RecipeType;
import net.minecraft.world.entity.player.Inventory;

public class BlastFurnaceMenu extends AbstractFurnaceMenu {
    public BlastFurnaceMenu(final int integer, final Inventory ayi) {
        super(MenuType.BLAST_FURNACE, RecipeType.BLASTING, integer, ayi);
    }
    
    public BlastFurnaceMenu(final int integer, final Inventory ayi, final Container aje, final ContainerData baw) {
        super(MenuType.BLAST_FURNACE, RecipeType.BLASTING, integer, ayi, aje, baw);
    }
}
